header {
  position: absolute;
  z-index: 10;
  width: 100%;
  left: 0;
  top: 0;
  padding: 20px 0;
}
header::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: calc(100% - 80px);
  height: 1px;
  background: #657597;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
header .phone {
  margin: 0 40px 0 0;
}
header .address {
  margin: 0 40px 0 0;
}
header.open-menu {
  background: #101A31;
}

.logo {
  max-width: 110px;
  width: 100%;
}

.address {
  font-size: 18px;
  font-weight: 600;
  line-height: 140%;
}

.phone {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  line-height: 140%;
}

.nav-menu {
  margin: 0 auto 0 100px;
}
.nav-menu .address, .nav-menu .btn-callback-header {
  display: none;
}

.menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  font-size: 18px;
  font-weight: 600;
  line-height: 140%;
}
.menu li {
  margin: 0 30px 0 0;
}
.menu li:last-child {
  margin: 0;
}
.menu a {
  color: #fff;
  position: relative;
}
.menu a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 0;
  height: 1px;
  background: linear-gradient(276.8deg, #0084FF -4.94%, #2F5FF5 98.3%);
  -webkit-transition: width 0.3s ease;
  transition: width 0.3s ease;
}
.menu a:hover {
  background: linear-gradient(276.8deg, #0084FF -4.94%, #2F5FF5 98.3%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.menu a:hover::after {
  width: 100%;
}

.btn-burger {
  width: 63px;
  min-width: 63px;
  height: 60px;
  background: url("../img/burger-icon.svg") no-repeat center;
  background-size: 40px;
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.btn-burger.click {
  background: url("../img/close-icon.svg") no-repeat center;
  background-size: 40px;
}

.overlay-menu {
  display: none;
  z-index: 3;
  width: 100%;
  height: 100%;
  background: rgba(11, 19, 36, 0.5);
  left: 0;
  top: 0;
  position: absolute;
}